/*.stats-grid {display: flex; gap: 20px; width: 1600px; padding: 15px 20px;}*/
.stats-grid {display: grid; grid-template-columns: repeat(2, 1fr);  gap: 20px; width: 1600px; min-width: 1650px; padding: 15px 20px;}
.stats-grid .item {width: 100%; padding: 15px 20px; border: 1px solid #ccc; display: flex; flex-direction: column;}
.stats-grid .item.with-arrows {flex-direction: row; align-items: center; gap: 15px;}
.stats-grid .item:nth-child(4) {grid-row: 2 / 4;grid-column: 2;}
.stats-grid .wrapper {display: flex; flex-direction: column; flex-grow: 1; }
.stats-grid .title {text-align: center; margin-bottom: 15px;}
.stats-grid .box { flex-grow: 1; overflow: auto; height: 290px;}
.stats-grid table {border-collapse: collapse; width: 100%;}
.stats-grid table td {border: 1px solid #ccc; padding: 5px 7px; font-size: 12px;}
.stats-grid table thead td {font-weight: bold; color: #000;}
.stats-grid table .text-right {text-align: right;}

.stats-flex {display: flex;}

.stats-right { padding: 15px 20px; display: flex; flex-direction: column; justify-content: space-between;}

.stats-grid .arrow {width: 26px; height: 26px; min-width: 25px; min-height: 25px; border: 1px solid #000; border-radius: 100%; background-position: center; background-size: 7px; background-repeat: no-repeat; opacity: 0.5; cursor: pointer;}
.stats-grid .arrow:hover {opacity: 0.8;}
.stats-grid .arrow.left {background-image: url('../../dir.graphics/arrows/arrow_left_black.svg'); background-position: calc(50% - 1px) center;}
.stats-grid .arrow.right {background-image: url('../../dir.graphics/arrows/arrow_right_black.svg'); background-position: calc(50% + 1px) center;}